/* Localized versions of Info.plist keys */

CFBundleName = "Preferences";
CFBundleShortVersionString = "16R6 (163)" ;
CFBundleGetInfoString = "16R6 (163)";NSHumanReadableCopyright = "© 4D SAS 2009-2018";